header{
	background-color: #FF0000;
}
article{
	background-color: #C0C0C0;
}
aside{
	background-color: #FFFF00;
}

.letra50{
	font-family: Verdama, Tahoma, Arial;
	font-size: 50px;
	color:#000000;
}

.letra10{
	font-size: 10px;
	color:#FFFFFF;
}

.letra12{
	font-size: 12px;
	color:#FFFFFF;
}

.letra16{
	font-size: 16px;
	color:#FFFFFF;
}

.letra20{
	font-size: 20px;
	color:#FFFFFF;
}

.letra22{
	font-size: 22px;
	color:#FFFFFF;
}

.erroeemail{
	display:none;
	color: #FF0000;
	text-align: left;
	font-weight: bolder;
}

#padre {
	display: table;
	width: 100%;
	height: 650px;
}

#hijo {
	display: table-cell;
	width: 100%;
	vertical-align: middle;
	text-align: center;
}

.logo{
	background-image: url(../img/logo_garralla.png);
	height:130px;
	width: 350px;
	background-position: center;
	background-repeat:no-repeat;
	background-size: cover;
}

.fondo1{
	background-image: url(../img/fondo_01.jpg);
	height:100vh;
	background-position: center;
	background-repeat:no-repeat;
	background-size: cover;
}

.fondo2{
	background-image: url(../img/fondo_02.jpg);
	height:100vh;
	background-position: center;
	background-repeat:no-repeat;
	background-size: cover;
}

.fondo3{
	background-image: url(../img/fondo_03.jpg);
	height:100vh;
	background-position: center;
	background-repeat:no-repeat;
	background-size: cover;
}

.formulario{
	width=96%;
	max-width: 600px;
}

.text-white{
	color:#FFFFFF;
	font-size: 20px;
}

.text-black{
	color:#000000;
	font-size: 20px;
}

.text-red{
	color:#FF0000;
	font-size: 15px;
}

.bandera{
	width: 25px;
	height: 25px;
	cursor: pointer;
}

.logocab{
	width:100%;
	max-width:600px;
}

.logofoot{
	width: 60%;
	max-width: 200px;
}

